Project

General

Profile

Freedom Issue #143

nvdock requires nvidia-settings, therefore propietary drivers

dantoac - over 10 years ago - . Updated over 10 years ago.

Status:
fixed
Priority:
freedom issue
Assignee:
-
% Done:

0%


Description

the nvdock package in [community] repo should be deleted because requires and is only useful with nvidia-settings, a tool that come when installing nvidia's propietary drivers.

History

#2

Updated by Anonymous over 10 years ago

nvdock is now added on blacklist, thanks for the report!

Also available in: Atom PDF